After trying to get C2S VPN set up and running into problems I checked and I
do not have the NICI version of TCPIP running. How do I load the correct
NICI version of TCPIP? The server is NW 65 SP6 and BM is 3.8 SP5. Thanks
in advance!

Daniel Wells, AIA
MHTN Architects, Inc.
Salt Lake City, Utah